/*
Theme Name: Stuppnerhof
Theme URI:trend-media.com
Description: Stuppnerhof
Author:trend-media.com
Author URI: trend-media.com
Version:1.0.0
Template:Divi
*/



body #page-container .et_pb_button.mo-cs-button {font-family:Aboreto, sans-serif!important; position:relative}
body {background-size:auto; background-repeat:repeat; background-attachment:fixed}
strong {font-weight:400!important; color:#544938}
.dark-bg strong {color:#e0d2c7}
body, input, select, textarea {letter-spacing:0; font-weight:300; font-family:LouisGeorgeCafe!important}
h1, h2, h3, h4, h5, h6 {font-weight:300!important; color:#000!important; font-family:LouisGeorgeCafe!important}
.dsm-readmore-text {font-weight:200}
body #page-container .swiper-slide-shadow-left, body #page-container .swiper-slide-shadow-right {background-image:none!important}
.ui-widget-header {background:#a5b776!important}
#et-footer-nav {background:#fff!important}
.et_overlay::before, .et_pb_inline_icon::before, .tm-footer-map-icon .et-pb-icon, .wpcf7-form-control-wrap.Abreise::before, .wpcf7-form-control-wrap.Anreise::before {color:#a5b776!important}
#top-header {background:#fff!important}
.tablepress {width:750px; border:0 solid #eee!important}
.tablepress thead th {background-color:#f8f5f300!important; font-size:20px!important; padding:13px 10px 5px!important; text-align:left!important; letter-spacing:.8px; font-weight:500; line-height:normal; color:#fffcfc; border:none!important; border-width:0!important}
.tablepress thead .row-2 th {font-size:14px!important; font-weight:400; padding:2px 10px 14px!important}
.tablepress .odd td {background-color:#f8f5f3!important}
.tablepress .even td {background-color:#f0ecea00!important}
.tablepress tbody td {border-top:none!important; transition:all .4s; vertical-align:bottom; font-weight:400}
.tablepress tr:hover td {background:#fff!important}
.tablepress th {color:#544938!important}
.tablepress td {color:#544938!important; font-size:15px; padding:6px 10px!important}
.tablepress td.column-1 {width:185px}
.scroll-hint {display:none}

@media (max-width:768px) {
.tablepress {overflow-x:auto; display:block; -webkit-overflow-scrolling:touch; scrollbar-width:auto}
.tablepress::-webkit-scrollbar {height:8px; background:#eee}
.tablepress::-webkit-scrollbar-thumb {background:#999; border-radius:4px}
}

@media (max-width:980px) {
#preise .scroll-hint {display:block; text-align:center; font-size:16px; color:#000; margin-bottom:.5em}
}

.et_fullscreen_slider .et_pb_container, .et_fullscreen_slider .et_pb_slide, .et_fullscreen_slider .et_pb_slides {min-height:100%!important; height:100%!important}
.mail-phone-box {width:120px; position:absolute; top:100px; z-index:99999; display:flex; left:10vw; transition:all 2s}
.mail-phone-box a {transition:all 1.5s}
.mail-phone-box a:hover {transform:scale(.7)}
.fewo-item-fewo {height:900px}
.fewo-item-background-image {background-size:cover; background-repeat:no-repeat; background-position:-195px center}
.fewo_overlay {position:absolute; bottom:0; left:0; width:100%; height:60%; background:linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0, 0, 0, .8) 100%); overflow:hidden}
.fewo-items-title {font-size:55px; color:#fff; display:block; vertical-align:bottom; padding:unset; line-height:normal; font-family:cookies-milk-regular}
.fewo-items-txt {font-size:1em; margin-bottom:20px; color:#fff}
.more_link {color:#fff; background-color:rgb(167 167 167/33%); padding:5px 14px; position:relative; display:table; margin:0 auto; font-size:.8em; letter-spacing:1px; font-weight:400; line-height:normal; margin-top:20px; font-family:LouisGeorgeCafe}
.more_link:hover {background-color:rgb(170 170 170/26%)}
.fewo-item-background-image {background-position:center center}
#top-menu li a {letter-spacing:2px}
.marx-start-slider .swiper-button-next {position:relative; box-shadow:0 0 25px #333}
.tm-fewo-box-inner .tm-custom-list-style li::before {content:"\52"; font-family:ElegantIcons; color:#fff; padding:0 5px 0 0; margin-left:-21px; font-size:15px}
.tm-fewo-box-inner .tm-custom-list-style ul {list-style:none!important; position:relative; left:20px}
.tm-fewo-box h1, .tm-fewo-box h2, .tm-fewo-box h3, .tm-fewo-box h4, .tm-fewo-box h5, .tm-fewo-box h6 {padding-bottom:0!important; padding-top:0!important; color:#fff!important}
.tm-fewo-box.et_pb_toggle_close, .tm-fewo-box.et_pb_toggle_open {padding:0!important}
.tm-fewo-box h5 {background:#edd79b; padding:20px 15px 20px 56px!important; color:#213f1d!important; position:relative; text-align:left}
.tm-fewo-box h5::before {position:absolute; top:53%; left:15px; margin-top:-.5em; color:#213f1d; font-size:24px; content:"\e050"!important; font-family:ElegantIcons!important}
.tm-fewo-box-preis {position:absolute; z-index:20; color:#fff; text-align:center; line-height:137%; width:165px; padding:58px 0 0; display:block; height:170px; font-size:26px; top:-67px; margin:0 auto 14px; left:60px; background-size:100%; letter-spacing:1px; transform:scale(1) rotate(-7deg); border-radius:100%; font-weight:400; background-image:url(http://divitm622.dd37.firma5.com/bilder/button-bg-black.png); background-repeat:no-repeat}
.tm-fewo-box h5:hover span.tm-fewo-details-link {color:red}
.tm-fewo-box-galerie {margin-top:-22px}
.tm-fewo-box-inner .et_pb_toggle_title {background:rgba(255,255,255,.18) none repeat scroll 0 0; padding:15px!important}
.tm-fewo-box-inner .et_pb_toggle_content {padding:15px}
.tm-fewo-box-inner .et_pb_module {padding:0!important}
.tm-fewo-box-inner .et_pb_toggle_title::before {right:10px}
.tm-fewo-box h2 {padding-bottom:10px!important}
.tm-fewo-box-inner {width:1000px!important}
.tm-fewo-box h2 {font-size:35px}
.tm-fewo-box h5 {font-size:20px}
body #page-container .fewo-uws-box .et_pb_toggle_title::before {content:"\33"!important; font-size:25px!important; color:#bd691c; transition:all .5s!important; transform:rotate(0)}
body #page-container .fewo-uws-box.et_pb_toggle_open .et_pb_toggle_title::before {transform:rotate(-180deg)}
body #page-container .fewo-uws-box .et_pb_toggle_open .et_pb_toggle_title:before {transform:rotate(180deg)}
body #page-container .fewo-uws-box h5.et_pb_toggle_title {color:#464037!important; font-weight:300!important; letter-spacing:0; font-size:22px}
body #page-container .fewo-uws-box .et_pb_bg_layout_light .et-pb-arrow-next, body #page-container .fewo-uws-box .et_pb_bg_layout_light .et-pb-arrow-prev {color:#fff!important; opacity:1!important}
body #page-container .fewo-uws-box .et_pb_slider .et-pb-arrow-prev {left:22px!important; opacity:1!important}
body #page-container .fewo-uws-box .et_pb_slider .et-pb-arrow-next {right:22px!important; opacity:1!important}
a.et_pb_lightbox_image.border-bottom {border-bottom:1px solid #848484}
body #page-container #bedingungen .fewo-uws-box h5.et_pb_toggle_title {color:#4e4640!important; font-weight:300!important}
body #page-container #bedingungen .fewo-uws-box .et_pb_toggle_title::before {color:#4e4640}

@media screen and (max-width:1700px) {
.marx-title.marx-title-bottom h2 {font-size:45px!important}
}

@media screen and (max-width:1650px) {
.tm-fewo-box-preis {top:-24px; right:15px}
}

@media screen and (max-width:1600px) {
.fewo-item-fewo {height:700px}
.fewo-items-title {font-size:45px}
}

@media screen and (max-width:1500px) {
#preise .tm-preisliste.tablepress {overflow-x:scroll!important}
#preise .tm-preisliste.tablepress thead th {min-width:138px!important}
#preise .tablepress {width:1200px!important}
.overflowscroll {overflow:auto!important}
.et_pb_column.cs-mobil-column-right {width:100%}
.et_pb_column.cs-mobil-column-left {width:100%; max-width:100%!important}
.et_pb_column.cs-mobil-column-left .et_pb_toggle {max-width:100%!important}
body #page-container .fewo-uws-box h5.et_pb_toggle_title {font-size:22px}
body #page-container .fewo-uws-box .et_pb_toggle_title:before {font-size:37px!important}
}

@media screen and (max-width:1450px) {
.tm-fewo-box-preis {top:-95px; right:12px; transform:scale(.8)}
}

@media screen and (max-width:1400px) {
.marx-title.marx-title-bottom h2 {font-size:35px!important}
}

@media screen and (max-width:1300px) {
.fewo-item-fewo {height:600px}
.fewo-item-background-image {background-position:center center}
}